GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxXYCGraphClass Struct Reference

`#include <gtkdatabox_xyc_graph.h>`

Collaboration diagram for _GtkDataboxXYCGraphClass:
[legend]

## Data Fields
GtkDataboxGraphClass | parent_class

## Field Documentation

GtkDataboxGraphClass parent_class

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_xyc_graph.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines